Update property entries for broadcast recipients. Replaces any existing entries for this broadcast.
curl --request PATCH \
--url https://api.useinvent.com/orgs/{org_id}/broadcasts/{broadcast_id}/properties/entries \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"entries": [
{
"values": {},
"user_id": "<string>",
"email": "<string>",
"phone": "<string>"
}
]
}
'{
"properties_count": 123,
"entries_count": 123
}Documentation Index
Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer token authentication using your API key
Schema for importing broadcast property entries
50000Show child attributes
Was this page helpful?
curl --request PATCH \
--url https://api.useinvent.com/orgs/{org_id}/broadcasts/{broadcast_id}/properties/entries \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"entries": [
{
"values": {},
"user_id": "<string>",
"email": "<string>",
"phone": "<string>"
}
]
}
'{
"properties_count": 123,
"entries_count": 123
}